<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE datafile PUBLIC "-//Logiqx//DTD ROM Management Datafile//EN" "http://www.logiqx.com/Dats/datafile.dtd">

<datafile>
	<header>
		<name>HBMAME 0.153 ROMs (bios-devices)</name>
		<description>HBMAME 0.153 ROMs (bios-devices)</description>
		<version></version>
		<author></author>
	</header>
	<machine name="midssio" isdevice="yes" runnable="no">
		<description>Midway SSIO Sound Board</description>
		<rom name="82s123.12d" size="32" crc="e1281ee9" sha1="9ac9b01d24affc0ee9227a4364c4fd8f8290343a"/>
	</machine>
	<machine name="namco50" isdevice="yes" runnable="no">
		<description>Namco 50xx</description>
		<rom name="50xx.bin" size="2048" crc="a0acbaf7" sha1="f03c79451e73b3a93c1591cdb27fedc9f130508d"/>
	</machine>
	<machine name="namco51" isdevice="yes" runnable="no">
		<description>Namco 51xx</description>
		<rom name="51xx.bin" size="1024" crc="c2f57ef8" sha1="50de79e0d6a76bda95ffb02fcce369a79e6abfec"/>
	</machine>
	<machine name="namco54" isdevice="yes" runnable="no">
		<description>Namco 54xx</description>
		<rom name="54xx.bin" size="1024" crc="ee7357e0" sha1="01bdf984a49e8d0cc8761b2cc162fd6434d5afbe"/>
	</machine>
	<machine name="neogeo" isbios="yes">
		<description>Neo-Geo</description>
		<year>1990</year>
		<manufacturer>SNK</manufacturer>
		<rom name="000-lo.lo" size="131072" crc="5a86cff2" sha1="5992277debadeb64d1c1c64b0a92d9293eaf7e4a"/>
		<rom name="asia-s3.rom" size="131072" crc="91b64be3" sha1="720a3e20d26818632aedf2c2fd16c54f213543e1"/>
		<rom name="japan-j3.bin" size="131072" crc="dff6d41f" sha1="e92910e20092577a4523a6b39d578a71d4de7085"/>
		<rom name="sfix.sfix" size="131072" crc="c2ea0cfd" sha1="fd4a618cdcdbf849374f0a50dd8efe9dbab706c3"/>
		<rom name="sm1.sm1" size="131072" crc="94416d67" sha1="42f9d7ddd6c0931fd64226a60dc73602b2819dcf"/>
		<rom name="sp1.jipan.1024" size="131072" crc="9fb0abe4" sha1="18a987ce2229df79a8cf6a84f968f0e42ce4e59d"/>
		<rom name="sp-1v1_3db8c.bin" size="131072" crc="162f0ebe" sha1="fe1c6dd3dfcf97d960065b1bb46c1e11cb7bf271"/>
		<rom name="sp-45.sp1" size="524288" crc="03cc9f6a" sha1="cdf1f49e3ff2bac528c21ed28449cf35b7957dc1"/>
		<rom name="sp-e.sp1" size="131072" crc="2723a5b5" sha1="5dbff7531cf04886cde3ef022fb5ca687573dcb8"/>
		<rom name="sp-j2.sp1" size="131072" crc="acede59c" sha1="b6f97acd282fd7e94d9426078a90f059b5e9dd91"/>
		<rom name="sp-s2.sp1" size="131072" crc="9036d879" sha1="4f5ed7105b7128794654ce82b51723e16e389543"/>
		<rom name="sp-s.sp1" size="131072" crc="c7f2fa45" sha1="09576ff20b4d6b365e78e6a5698ea450262697cd"/>
		<rom name="sp-u2.sp1" size="131072" crc="e72943de" sha1="5c6bba07d2ec8ac95776aa3511109f5e1e2e92eb"/>
		<rom name="uni-bios_1_0.rom" size="131072" crc="0ce453a0" sha1="3b4c0cd26c176fc6b26c3a2f95143dd478f6abf9"/>
		<rom name="uni-bios_1_1.rom" size="131072" crc="5dda0d84" sha1="4153d533c02926a2577e49c32657214781ff29b7"/>
		<rom name="uni-bios_1_2.rom" size="131072" crc="4fa698e9" sha1="682e13ec1c42beaa2d04473967840c88fd52c75a"/>
		<rom name="uni-bios_1_2o.rom" size="131072" crc="e19d3ce9" sha1="af88ef837f44a3af2d7144bb46a37c8512b67770"/>
		<rom name="uni-bios_1_3.rom" size="131072" crc="b24b44a0" sha1="eca8851d30557b97c309a0d9f4a9d20e5b14af4e"/>
		<rom name="uni-bios_2_0.rom" size="131072" crc="0c12c2ad" sha1="37bcd4d30f3892078b46841d895a6eff16dc921e"/>
		<rom name="uni-bios_2_1.rom" size="131072" crc="8dabf76b" sha1="c23732c4491d966cf0373c65c83c7a4e88f0082c"/>
		<rom name="uni-bios_2_2.rom" size="131072" crc="2d50996a" sha1="5241a4fb0c63b1a23fd1da8efa9c9a9bd3b4279c"/>
		<rom name="uni-bios_2_3.rom" size="131072" crc="27664eb5" sha1="5b02900a3ccf3df168bdcfc98458136fd2b92ac0"/>
		<rom name="uni-bios_2_3o.rom" size="131072" crc="601720ae" sha1="1b8a72c720cdb5ee3f1d735bbcf447b09204b8d9"/>
		<rom name="uni-bios_3_0.rom" size="131072" crc="a97c89a9" sha1="97a5eff3b119062f10e31ad6f04fe4b90d366e7f"/>
		<rom name="uni-bios_3_1.rom" size="131072" crc="0c58093f" sha1="29329a3448c2505e1ff45ffa75e61e9693165153"/>
		<rom name="vs-bios.rom" size="131072" crc="f0e8f27d" sha1="ecf01eda815909f1facec62abf3594eaa8d11075"/>
	</machine>
	<machine name="pgm" isbios="yes">
		<description>PGM (Polygame Master) System BIOS</description>
		<year>1997</year>
		<manufacturer>IGS</manufacturer>
		<rom name="pgm_m01s.rom" size="2097152" crc="45ae7159" sha1="d3ed3ff3464557fd0df6b069b2e431528b0ebfa8"/>
		<rom name="pgm_p01s.u20" size="131072" crc="e42b166e" sha1="2a9df9ec746b14b74fae48b1a438da14973702ea"/>
		<rom name="pgm_p02s.u20" size="131072" crc="78c15fa2" sha1="885a6558e022602cc6f482ac9667ba9f61e75092"/>
		<rom name="pgm_t01s.rom" size="2097152" crc="1a7123a0" sha1="cc567f577bfbf45427b54d6695b11b74f2578af3"/>
	</machine>
	<machine name="playch10" isbios="yes">
		<description>PlayChoice-10 BIOS</description>
		<year>1986</year>
		<manufacturer>Nintendo of America</manufacturer>
		<rom name="pch1-c-6d.82s129an.6d" size="256" crc="1213ebd4" sha1="0ad386fc3eab5e53c0288ad1de33639a9e461b7c"/>
		<rom name="pch1-c-6e.82s129an.6e" size="256" crc="a2625c6e" sha1="a448b47c9289902e26a3d3c4c7d5a7968c385e81"/>
		<rom name="pch1-c-6f.82s129an.6f" size="256" crc="e5414ca3" sha1="d2878411cda84ffe0afb2e538a67457f51bebffb"/>
		<rom name="pch1-c__8k.8k" size="8192" crc="9acffb30" sha1="b814f10ef23f2ca445fabafcbf7f25e2d454ba8c"/>
		<rom name="pch1-c__8m_e-1.8m" size="8192" crc="c1232eee" sha1="beaf9fa2d091a3c7f70c51e966d885b1f9f0935f"/>
		<rom name="pch1-c__8p_e-1.8p" size="8192" crc="30c15e23" sha1="69166afdb2fe827c7f1919cdf4197caccbd961fa"/>
		<rom name="pch1-c__8t_e-2.8t" size="16384" crc="d52fa07a" sha1="55cabf52ae10c050c2229081a80b9fe5454ab8c5"/>
		<rom name="pck1-c.8t" size="16384" crc="503ee8b1" sha1="3bd20bc71cac742d1b8c1430a6426d0a19db7ad0"/>
		<rom name="rp2c0x.pal" size="192" crc="48de65dc" sha1="d10acafc8da9ff479c270ec01180cca61efe62f5"/>
	</machine>
	<machine name="qsound" isdevice="yes" runnable="no">
		<description>Q-Sound</description>
		<rom name="qsound.bin" size="8192" crc="059c847d" sha1="229cead1be2f86733dd80573d4983ba482355ece" status="baddump"/>
	</machine>
</datafile>
